@font-face {
	font-family: 'FrutigerRoman';
	src: url('fonts/Frutiger-Roman.eot');
	src: /*url('fonts/Frutiger-Roman.eot?#iefix') format('embedded-opentype'), */
	url('fonts/Frutiger-Roman.ttf') format('truetype'), 
	url('fonts/_Frutiger-Roman.otf') format('opentype');
}

@font-face {
	font-family: 'FrutigerBold';
	/*src: url('fonts/Frutiger-BoldCn.eot');*/
	src: /*url('fonts/Frutiger-BoldCn.ttf') format('truetype'),*/
	url('fonts/Frutiger-BoldCn.otf') format('opentype');
}




/*
.bigimg  {
	max-width: 1280px;
	height: auto;
	width: 100%;
	margin: 0 auto;	
}
*/
/*html {font-family: 'FrutigerRoman';}*/
body {
	margin: 0;
	padding: 0;	
	font-family: 'FrutigerRoman';
	color:#273434;
}
a, footer a {color:#273434; text-decoration:none;}
.margin0 {margin:0;}
.padding0 {padding:0;}
.datenblaetterul {font-size:15px;}
.datenblaetterul a:hover {color:#fab700;}

.floatleft {float:left;}
.width3cols {width:33.33%;}
.width1cols {width:100%;}
.colororange {color: #fab700;}
.curpoi { cursor:pointer; }
.padding-r20 {padding-right: 20px;}

.plus {/*width:34px; height:34px;*/ height:24px; width: auto;}
.besch {/*width:29px; height:35px;*/ height:24px; width: auto;}
.lamp {/*width:24px; height:33px;*/ height:24px; width: auto;}

.link-underline {text-decoration:underline;}
.backbutton { margin-bottom: 1em; display: block; color: #fab700;}
menu .service-downloads li:last-child { display:none;}

.data-left {
	float: left;
	max-width: 495px;
	width: 100%;
	border: 1px solid red;
}
.data-right {
	float: left;
	max-width: 495px;
	width: 100%;
	border: 1px solid red;
}
.mitarbeiter {float: left;}

.fullimg {
	width: 100%;
	height: auto;	
}
.startimg {
	background: url(../img/fullscreen.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
img {width: 100%; height: auto; border:0;}

.logobox {float:right; margin-top: 12px;}
.logobox .logo {
	width:176px; 
	right: 10%;
	border:0;
	/*position: absolute;
	top: 20px;*/
}

.home-slogan {
	margin-top: 18%;
	position: absolute;
	width: 450px;
	color: #273435;
	left: 50%;
	transform: translate(-50%, 0);
}
	.home-slogan span { 
		font-size: 2em;
	}
	.home-slogan p { 
		font-size: 1em;
		/*font-weight: bold;*/
		line-height: 18px;
	}

.hmenu #language, footer a
{ font-family: 'FrutigerBold'; }

.item-page .boxtext, .boxtext, .submenu-container .submenu a, .hmenu .menubutton, .point-down 
{font-family: 'FrutigerRoman'; font-weight: bold;}

/*.item-page .boxtext, .boxtext {font-family: 'FrutigerRoman';}*/


.submenu-container .submenu a {letter-spacing:0.5px;}

.yellow
{font-family: 'FrutigerRoman';}
/* HEADER */
header {
	position: absolute;
	width: 100%;
	z-index: 1;
}
center {
	max-width: 1000px;
	width: 100%;
	margin: 0px auto;
	clear: both;
	text-align: left;
}
.hmenu {
	width: 227px;
	height: 22px;
	font-size: 12px;
	box-shadow: 3px 5px 7px 1px #838181;
	float: left;
	margin-top: 40px;
	/*position: absolute;
	top:40px;
	left:140px;*/
	background: white;
}
.shadow-small {box-shadow: 3px 5px 7px 1px #4B4949;}

.hmenu #language {float: left; margin: 0px 89px 0px 17px; margin-top: 4px; }
.hmenu .trenner {
	border:1px solid #273434;
	display: inline-block;
	margin: 0 2px;
	height: 7px;
}
.hmenu .menubutton {cursor: pointer; float: left; font-size: 15px; margin-top: 2px; }
.hmenu .menuicon {margin-right: 4px; width: 15px; height: 10px; }

/* MENU */
.border-bottom-menu {border-bottom:1px solid #979e9e;}




menu {
	box-shadow: 3px 5px 7px 1px rgb(74, 74, 74); 
	position:absolute; 
	background: #263434; 
	opacity:0.9; 
	margin-top: 90px; 
	width:1500px; 
	padding: 15px 0;
	margin-left: -2000px;
	transition-property: all;
	transition-duration: 2s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
	menu.visblemenu {
		margin-left:-570px;
	}
	menu.hidemenu {
		/*margin-left: -2000px;*/
		margin-left: -5000px;
	}
	menu.hidemenu-test {
		margin-left: -5000px;
	}



menu ul {list-style:none; float:right;}
menu ul li {
	width: 100%;
	display: block;
	
}
	menu ul li a {
		color:#b4b8b8;
		font-size: 14px;
		width: 100%;
		display: block;
		
	}
	menu ul li a:hover { color: #fab700; }
	
.menu-padding {padding: 7px 0;}
.close-menu { color:#b4b8b8; float:right; padding: 0 15px 15px 20px; margin-top: -5px; }


		menu .submenu {
			border-left: 1px solid #979e9e;
			height: 167px;
			min-height: 100%;
			width: 240px;
			display: none;
			padding: 0 0 0 11px;
			margin: 7px 0 0 15px;
		}
		menu .submenu a {padding:2px 0 10px 0; font-size: 13px;}

.p1:hover .oker-chemie {
    display: block;
}

/* CONTENT */

/*home*/
.home-bcenter {padding-left: 44px;}
.home-bright {padding-left: 30px;}
.startbox1 {padding-left: 0.1em;}



.headerimg {margin-bottom: 70px; width: 100%;}
section p {
	font-size:14px;	
	letter-spacing: 0px;
	line-height: 22px;
}

section p a { color: #fab700; }

.bleft, .bcenter, .bright {
	width:240px;
	height:125px;
	background:#273434;
	float:left;
	margin-right: 50px;
	margin-top: 50%;
}
	.upperalp{
		color: white;
		font-size: 100px;
		float: left;
		/*width: 70px;*/
	}

	.boxtext {
		float: left;
		width: 110px;
		color: white;
		font-size: 14px;
		/*font-weight: bold;*/
		letter-spacing: 0px;
		margin-top: 43px;
	}
	.boxtext a { color:white; }
	.yellow {color:#d39c0d; font-size: 12px; letter-spacing: -1px; font-weight: normal;}

section h1, section h2 { font-size: 30px; font-weight: 100; margin:0 0 0 0; padding: 0; max-width: 900px; width: 100%; }

.submenu-container {
	max-width: 1000px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	margin-top: -266px;
	margin-bottom: 75px;
}
	.submenu-center { display: inline-block; }

.submenu-container .submenu {
	/*background: url(../img/menu-bg.png) no-repeat center center;*/
	background:#273434;
	width:195px;
	height:60px;
	opacity:0.9;
	float: left;
	margin: 0 10px 0 0;
}
	.submenu-container .submenu a { 
		color:white; 
		border-bottom:1px solid #808889; 
		/*letter-spacing: -1px;*/
		padding-bottom: 4px;
		font-size:13px;
		width: 178px;
		margin: 25px 10px 0 10px;
		display: block;
		float: left;
		text-transform: uppercase;
		text-align: left;
	}
		.dob-z {margin: 8px 10px 0 10px !important;}
		
		
	.submenu-container .aktive a, .submenu-container .submenu a:hover, .orange { color:#fab700; }
	.aktive, .tempact a { color:#fab700 !important; }
	
	.orange { display: block; font-size: 15px; font-weight: bold; letter-spacing: 0.5px; }
	.cright60 {/*margin-right:60px;*/ margin-right:40px;}
	.cbottom20 {margin-bottom:20px;}
	.cbottom50 {margin-bottom:50px;}
	.cbottom80 {margin-bottom:80px;}
	.shadow {box-shadow: 0px 0px 0px 1px #7B8180;}
	.sliderboxbranche {
		width:180px;
		height:60px;
		background:#263434;
		position: absolute;
		color: white;
		font-size: 14px;
		margin: 90px 0 0 30px;
	}
		.sliderboxbranche .sliderboxbranchepos {
			width:158px;
			display:block;
			border-bottom:1px solid #798787;
			padding: 0 0 3px 0;
			margin: 25px 0 0 10px;
		}
	
	.item-page {
		float: left;
		margin-bottom:20px;
		width: 100%;
	}
		.item-page .upperalp, .item-page .boxtext { background: #273434; margin:0; color:#aab0b0; }
		.boxtext-bg {float: left; background: #273434;}
		
		.item-page .upperalp {
			margin: 0px;
			padding: 0px 0px 0px 3px;
			height: 85px;
			float: left;
			display: block;
			font-stretch: expanded;
			line-height: 0.86;
		}
		.item-page .boxtext  {
			padding: 64px 10px 4px 5px;
			font-size: 13px;
			text-align: left;
			width: auto;
		}
		.submenu-container .item-page .boxtext {text-transform: uppercase;}
		.marginleft100 {margin-left: 100px;}
		.marginleft150 {margin-left: 150px;}
		.doubleline {padding:47px 15px 4px 0 !important;}


.point-down {
	background: url(../img/icons/btop.jpg) no-repeat 0 3px;
	padding-left: 30px;
	font-size: 14px;
	/*font-weight: bold;*/
}
.point-top {
	background: url(../img/icons/bdown.jpg) no-repeat 0 3px;
	padding-left: 30px;
	font-size: 15px;
	font-weight: bold;
}
/* PLUGINS - Ansp */
.ansp-container {border:0px solid red; width: 100%; float: none; overflow: hidden; margin-bottom: 58px;}
.width280 {width:280px; border: 1px solid #273434;}
.ansp-img {margin-right: 80px;}
.ansp-text-name {margin-bottom: 5px;}
.ansp-text-position {font-size: 13px; margin-bottom: 50px;}
.height22 {height:22px; width:auto;}
.ansp-text-img {
	border-bottom: 1px solid #a9aeae;
	float: left;
	max-width: 600px;
	width: 100%;	
	padding-bottom: 10px;
}
.paddingleft20 {padding-right: 20px;}
.paddingleft50 {padding-right: 30px;}
.apdown {
	background: url(../img/icons/apdown.png) no-repeat 0 3px;
	float: left;
	height: 20px;
	width: 30px;
	cursor:pointer;
}
.aptop {
	background: url(../img/icons/aptop.png) no-repeat 0 3px;
}
.ansp-text-details-style {
	width:auto;
	/*float:left;*/
	padding-top: 10px;
}
.width150 {max-width: 106px; width:100%; clear: both; margin-left: 60px;}
.width200 {max-width: 200px; width:100%;}
.width280 {/*max-width: 241px;*/ max-width: 280px;  width:100%;}
.width925 { width: 925px;}
.width500 { max-width: 500px; width:100%;}
.font13 {font-size: 13px;}
.displaynone {display:none;}
/* FOOTER */
footer {width: 100%; height: 110px; font-size: 12px; background: white; /*position: fixed; left: 0px; bottom: 0px;*/}
	footer.border-top {border-top: 1px solid #a9aeae; margin-top: 150px;}
	footer a {/*letter-spacing: -1px;*/}
	footer img {border:0;}
	footer ul {list-style: none; clear: both; float: right; }
	footer ul.shortcutsimg {margin: 26px 0 0 0;}
	footer ul.shortcutslink {margin: 12px 0 0 0;}
	
	footer ul li {float:left;}
	footer ul.shortcutsimg li.l5, footer ul.shortcutsimg li.l6 {margin-left: 22px;}
	footer ul.shortcutsimg li.l4 {/*margin-left: 40px;*/ margin-left: 121px;}
	footer ul.shortcutsimg li.l2, footer ul.shortcutsimg li.l3 {margin-left: 30px;}
	footer ul.shortcutsimg li.l4 img, footer ul.shortcutsimg li.l5 img, footer ul.shortcutsimg li.l6 img 
	{width: 23px; height: auto;}
	
	footer ul.shortcutsimg li.l1 img, footer ul.shortcutsimg li.l2 img, footer ul.shortcutsimg li.l3 img 
	{height: 32px; width: auto;}
	
	footer ul.shortcutslink li.l5 {margin-left: 10px;}
	footer ul.shortcutslink li.l4 {margin-left: 10px;}
	footer ul.shortcutslink li.l3 {padding:0px 31px 0px 0px;}
	footer ul.shortcutslink li.l2 {padding:0px 34px 0px 0px;}
	footer ul.shortcutslink li.l1 {padding:0px 36px 0px 0px;}
	
	
.sitemap, .sitemap ul {
	list-style:none;
}

	.sitemap li a {
		padding: 5px 0;
		display: block;
	}
	.sitemap li a:hover {
		color: #fab700;
	}
	
	/*
	footer ul.shortcutslink li.l5 {margin-left: 10px;}
	footer ul.shortcutslink li.l4 {margin-left: 10px;}
	footer ul.shortcutslink li.l3 {padding:0px 32px 0px 0px;}
	footer ul.shortcutslink li.l2 {padding:0px 30px 0px 0px;}
	footer ul.shortcutslink li.l1 {padding:0px 35px 0px 0px;}
	*/
	
	/* EDIT */
menu {
	height:172px;	
}

.main {
	position: absolute;
	height: 172px;
	left: 1206px;
}

menu .submenu {
    width: 170px !important;
}

.main-open {
	width:1685px;
}

.submenu-cont {
	display:none;
}
	
	
	/* CHROME */
	@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
		footer { font-size: 12px; }
    	footer ul.shortcutslink li.l3 {
			padding: 0px 33px 0px 0px;
		}
		footer ul.shortcutslink li.l2 {
			padding: 0px 32px 0px 0px;
		}
		footer ul.shortcutslink li.l1 {
			padding: 0px 36px 0px 0px;
		}
		menu.visblemenu {
			margin-left:-600px;
		}
		
		/*menu .submenu { margin: 24px 0 0 15px; }*/
		menu .submenu a { padding: 2px 0 10px 0; }
		
		.boxtext { margin-top: 46px; }
		
		.main {margin:0;}
		.item-page .boxtext { padding: 66px 10px 4px 5px; }
		.doubleline { padding: 51px 15px 4px 0 !important; }
		.hmenu #language { margin-top: 5px; }

	}
	
	
	/* IE 10 und höher */
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
		footer ul.shortcutslink li.l3 {
			padding: 0px 19px 0px 0px;
		}
		/*footer a {
			border-bottom: 1px solid silver;
		}*/
		.hmenu #language, footer a { 
			font-weight:bold;	
			font-family: 'FrutigerRoman';
		}
		footer ul.shortcutslink li.l3 {padding:0px 14px 0px 0px;}
		footer ul.shortcutslink li.l2 {padding:0px 27px 0px 0px;}
		footer ul.shortcutslink li.l1 {padding:0px 33px 0px 0px;}
		
	}

	
	
	
/* Safari 9+*/ 
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
   
   .hmenu {border:0px solid red;}
   .main {margin:0; left: 1212px;  }
	
	menu { width: 1650px; }
	
	.visblemenu {width: 1606px !important; border:0px solid orange !important;}
	.safari {width: 1655px !important;}
	
	.hmenu #language {
		float: left;
		margin: 0px 89px 0px 17px;
		margin-top: 4px;
		font-size:14px;
	}
	.item-page .boxtext {
		padding: 64px 10px 4px 5px; margin-left:-1px;
	}
	.doubleline {
		padding: 47px 15px 4px 0 !important;
	}
	
	.boxtext {
		font-size: 13px;
		margin-top: 46px;
	}
	
	.item-page .boxtext, .boxtext, .submenu-container .submenu a, .hmenu .menubutton, .point-down {
		font-weight: normal !important; 
	}
}}